Home > Ati Rage > Ati Rage Xl Drivers For Linux

Ati Rage Xl Drivers For Linux

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie Install ATI Rage XL on Ubuntu 8.04 server User Name Remember Me? Top ofb Level 5 Posts: 634 Joined: Fri Jun 13, 2014 1:25 pm Re: Need help with Rage XL Quote Postby ofb » Wed Aug 13, 2014 11:51 pm Pat gave A total shame being a 64 bit capable hardware only lacking a decent video card..... knoe, you almost had it.So here is what I have done.- Download x64.zip file from ftp://ftp.supermicro.com/driver/VGA/ATI/RageXL/x64.zip- Run/Expand the zip to same directory- DO NOT run the setup file or you will navigate to this website

Linux only recently started supporting ATI with more compatibility. Announcement Collapse No announcement yet. ofb wrote:Pick a nice budget card or three, then do a search on them including terms like linux, mint, and ubuntu.First find out which card is still supported and is a im having your same issue, this worked for 2008 x64, but not for 2008 r2 x64 0 Kudos Reply WW171352 Occasional Visitor Mark as New Bookmark Subscribe Subscribe to RSS Feed https://ubuntuforums.org/showthread.php?t=1430887

But since this is clear, throw that ancient piece of hardware in the wheely bin and buy a decent PCIe videocard based on a NVidia chipset. So far, this is a very basic LM installation. I'll use an extra VGA-card if i can't fix this.Anyway thanks for you hints and helpkind regardskurt 0 Kudos Reply Roger Faucher Honored Contributor Mark as New Bookmark Subscribe Subscribe to Using an old xorg could break your system.

can't this man find something more useful to do with is time, like working on products that people actually use? Maybe a SuperMicro security block?Roger Make a great day!Roger 0 Kudos Reply rjt_1 Frequent Advisor Mark as New Bookmark Subscribe Subscribe to RSS Feed Highlight Print Email to a Friend Report For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 11 posts • Page 1 of 1 Return

Its an older card.. Comment Post Cancel DanL Senior Member Join Date: Oct 2007 Posts: 1718 #9 05-05-2014, 11:48 AM Originally posted by sireangelus View Post this is why i hate Linux Then what the By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. see this But if you lack the required knowledge to downgrade the kernel and xorg and rebuild the xorg.conf, it will give you some serious headaches.

oskar View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by oskar Thread Tools Show Printable Version Email this Page Search this Thread Advanced Comment Post Cancel sireangelus Senior Member Join Date: Mar 2012 Posts: 171 #3 05-05-2014, 11:10 AM Originally posted by MannerMan View Post This is why I love linux! Skip to content Search Advanced search Quick links Unanswered topics Active topics Search The team FAQ Login Register Board index Main Edition Support Hardware Support Graphic Cards & Monitors Search Need Last edited by bignol; March 17th, 2010 at 04:01 AM.

No matter how few people it is, there will be those who simply want to get a really old machine running and use linux to access new features and speed. https://www.phoronix.com/forums/forum/linux-graphics-x-org-drivers/open-source-amd-linux/42995-open-source-ati-rage-128-driver-gets-revived The Linux machines do 1280x1024 easily, so i rdesktop to the Win2008R2 servers from the Linux servers. Adam adamk, Jan 25, 2010 #4 (You must log in or sign up to reply here.) Show Ignored Content Your name or email address: Do you already have an account? Setup is aborting" ATiDL380server 2008 Setup will only run....jpg ‏10 KB Rage XL PCI.jpg ‏24 KB 0 Kudos Reply indus HPE Pro Mark as New Bookmark Subscribe Subscribe to RSS Feed

Offline #13 2013-02-28 12:26:11 Xi0N Member From: Bilbao - Spain Registered: 2007-11-29 Posts: 785 Website Re: Help making an old ATI Rage XL work Well, good idea, but I think it useful reference Tags:"Setup will only run in Administrator mode. That means it has very limited 3D capacities (else no 3D capacity) and not really suitable for a desktop envornment with 3D effects since it has only basic graphics 2D output.The News Press Office Breaking News Forum Classifieds Industry News Deals Speed Test Today's Posts FAQ Calendar Community Groups Albums Member List Forum Actions Mark Forums Read Quick Links View Site Leaders

I have recently installed xubuntu on an old machine, it's a Duron 800Mhz, 384mb Ram, some old AMD chipset motherboard, the graphics card is marked "ATI Rage Mobility-P". but quite disappointed that old hardware gets deprecated like that!! (I just thought it worked some other way, like keeping backwards compatibility would be so common, specially after criticizing microsoft and This is an embeded card on a dell poweredge 2650. my review here This is a hell of an old card so maybe it can't even run 3D screensavers.

Click Here to receive this Complete Guide absolutely free. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Yes No OK OK Cancel X Skip to ContentSkip to FooterSolutions Transform to a Hybrid Infrastructure Protect Your Digital Enterprise Empower the Data-Driven Organization Enable Workplace Productivity Cloud Security Big Data

User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License.

Thread Tools Show Printable Version Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode 05-11-200810:06 PM #1 Threepwood View Profile View Forum Posts View Blog Entries View Articles Master The Rage XL is a videocard from the early 21st century. When x starts, the kernel panics and the system reboots. This leadi to crashes and errors in windows if you didn't manually specify the correct driver for your card, or download the "detonator" driver pack from ATI (which detects the correct

But since few people still have the hardware, it's quite natural that issues will arise. Is there a driver for this old card or is there something that needs to be changed in the kernel? Now there was a discussion going on whether your system did have or did not have PCIe. http://advianetwork.com/ati-rage/ati-rage-drivers-linux.html you would expect that the Linux kernel still supports these old video cards, but it is not.

After much Googling and tinkering, I got the thing working with much better screen resolutions. Comment Post Cancel Previous 1 2 3 Next Help Contact Us Go to top Powered by vBulletin Version 5.2.5 Copyright © 2017 vBulletin Solutions, Inc. Reason: typos Adv Reply March 16th, 2010 #2 bignol View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Dec 2009 Beans 8 DistroUbuntu 9.04 Jaunty Jackalope I hope someone can at least point me in the right direction: It's nice hardware to be used with arch and it would be a shame letting it to get forgotten

So after installing you won't get any updates whatsoever. If only every Linux user was as capable to make what they want to see happen rather than just whining about it on forums.